Subject: Kutse piiride kindlakstegemisele ja kättenäitamisele (Tooma-Jaani)
From: Raili <[email-masked]>
To: [email-masked]
Date: Mon, 20 May 2024 12:32:49 +0000

Tere.

Edastan Transpordiametile kutse 16115 Ahli-Topu tee (67401:006:1650) ja Tooma
(67401:006:1220) katastriüksuste vahelise piiri kindlakstegemisele ning piiride
ja piirimärkide kättenäitamisele looduses: 30.05.2024 a. kell 11.30. Täpsem info
on kirja manusesse lisatud kutses.

Lugupidamisega

Raili Ratas

GeoBaltica OÜ

+372 5600 3704